<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Figma</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <script src="script.js"></script>
    <div id="pitagora">
 Hey! Follow us on <br>social media so you <br>don’t miss any offer.
    </div>
    </body>
    </html>
